Was sind die Systemanforderungen von MiniBüro?

MiniBüro basiert auf FileMaker Pro , der leistungsfähigen Datenbank Programmierumgebung. MiniBüro ist eine FileMaker – Runtime, eine selbstständige Datenbank, welche ohne FileMaker Pro lauffähig ist.

Systemanforderungen von MiniBüro 10:

Macintosh: OS X El Capitan v10.11, OS X Yosemite v10.10, OS X Mavericks v10.9, OS X Mountain Lion v10.8, OS X Lion v10.7

Windows: Windows 10, Windows 10 Pro, Windows 8.1, Windows 8.1 Pro*, Windows 8, Windows 8 Pro*, Windows 7 Ultimate, Professional, Home Premium*

iPad: iOS 10 (Infos zum Betrieb einer MiniBüro Kopie auf dem iPad unter padbuero.ch)

*Die Angaben beziehen sich auf die mindestens erforderlichen Betriebssystemversionen. MiniBüro kann auf neueren Betriebssystemversionen eingesetzt werden, sofern es von Bachmann Support GmbH explizit dafür freigegeben ist. Nicht aufgezählte Betriebssysteme wurden nicht getestet und werden von uns nicht unterstützt.

Ältere Versionen (32-Bit) im Download Archiv (teilweise nicht mehr unterstützt/eingeschränkter Support)